Xerces-C++: PSVIUni Class Reference

Xerces-C++ 3.3.0

Static Public Attributes | List of all members
PSVIUni Class Reference

`#include <xercesc/util/PSVIUni.hpp>`

## Static Public Attributes
static const XMLCh | fgPsvColon []
static const XMLCh | fgAllDeclarationsProcessed []
static const XMLCh | fgAttribute []
static const XMLCh | fgAttributes []
static const XMLCh | fgAttributeType []
static const XMLCh | fgBaseURI []
static const XMLCh | fgCharacter []
static const XMLCh | fgCharacterEncodingScheme []
static const XMLCh | fgChildren []
static const XMLCh | fgComment []
static const XMLCh | fgContent []
static const XMLCh | fgDocument []
static const XMLCh | fgDocTypeDeclaration []
static const XMLCh | fgDocumentElement []
static const XMLCh | fgElement []
static const XMLCh | fgInScopeNamespaces []
static const XMLCh | fgLocalName []
static const XMLCh | fgNamespace []
static const XMLCh | fgNamespaceAttributes []
static const XMLCh | fgNamespaceName []
static const XMLCh | fgNormalizedValue []
static const XMLCh | fgNotations []
static const XMLCh | fgPrefix []
static const XMLCh | fgProcessingInstruction []
static const XMLCh | fgReferences []
static const XMLCh | fgSpecified []
static const XMLCh | fgStandalone []
static const XMLCh | fgTarget []
static const XMLCh | fgText []
static const XMLCh | fgTextContent []
static const XMLCh | fgUnparsedEntities []
static const XMLCh | fgVersion []
static const XMLCh | fgAbstract []
static const XMLCh | fgAnnotation []
static const XMLCh | fgAnnotations []
static const XMLCh | fgApplicationInformation []
static const XMLCh | fgAttributeDeclaration []
static const XMLCh | fgAttributeGroupDefinition []
static const XMLCh | fgAttributeUse []
static const XMLCh | fgAttributeUses []
static const XMLCh | fgAttributeWildcard []
static const XMLCh | fgBaseTypeDefinition []
static const XMLCh | fgCanonicalRepresentation []
static const XMLCh | fgComplexTypeDefinition []
static const XMLCh | fgCompositor []
static const XMLCh | fgContentType []
static const XMLCh | fgDeclaration []
static const XMLCh | fgDerivationMethod []
static const XMLCh | fgDisallowedSubstitutions []
static const XMLCh | fgPsvDocument []
static const XMLCh | fgDocumentLocation []
static const XMLCh | fgElementDeclaration []
static const XMLCh | fgFacets []
static const XMLCh | fgFacetFixed []
static const XMLCh | fgFields []
static const XMLCh | fgFinal []
static const XMLCh | fgFundamentalFacets []
static const XMLCh | fgIdentityConstraintCategory []
static const XMLCh | fgIdentityConstraintDefinition []
static const XMLCh | fgIdentityConstraintDefinitions []
static const XMLCh | fgIdentityConstraintTable []
static const XMLCh | fgIdIdrefTable []
static const XMLCh | fgItemTypeDefinition []
static const XMLCh | fgMaxOccurs []
static const XMLCh | fgMemberTypeDefinition []
static const XMLCh | fgMemberTypeDefinitions []
static const XMLCh | fgMinOccurs []
static const XMLCh | fgModelGroup []
static const XMLCh | fgModelGroupDefinition []
static const XMLCh | fgName []
static const XMLCh | fgNamespaceConstraint []
static const XMLCh | fgNamespaces []
static const XMLCh | fgNamespaceSchemaInformation []
static const XMLCh | fgNil []
static const XMLCh | fgNillable []
static const XMLCh | fgNotation []
static const XMLCh | fgNotationDeclaration []
static const XMLCh | fgParticle []
static const XMLCh | fgParticles []
static const XMLCh | fgPrimitiveTypeDefinition []
static const XMLCh | fgProcessContents []
static const XMLCh | fgProhibitedSubstitutions []
static const XMLCh | fgPublicIdentifier []
static const XMLCh | fgReferencedKey []
static const XMLCh | fgRequired []
static const XMLCh | fgSchemaAnnotations []
static const XMLCh | fgSchemaComponents []
static const XMLCh | fgSchemaDefault []
static const XMLCh | fgSchemaDocument []
static const XMLCh | fgSchemaDocuments []
static const XMLCh | fgSchemaErrorCode []
static const XMLCh | fgSchemaInformation []
static const XMLCh | fgSchemaNamespace []
static const XMLCh | fgSchemaNormalizedValue []
static const XMLCh | fgSchemaSpecified []
static const XMLCh | fgScope []
static const XMLCh | fgSelector []
static const XMLCh | fgSimpleTypeDefinition []
static const XMLCh | fgSubstitutionGroupAffiliation []
static const XMLCh | fgSubstitutionGroupExclusions []
static const XMLCh | fgSystemIdentifier []
static const XMLCh | fgTargetNamespace []
static const XMLCh | fgTerm []
static const XMLCh | fgTypeDefinition []
static const XMLCh | fgUserInformation []
static const XMLCh | fgValidationAttempted []
static const XMLCh | fgValidationContext []
static const XMLCh | fgValidity []
static const XMLCh | fgValue []
static const XMLCh | fgValueConstraint []
static const XMLCh | fgVariety []
static const XMLCh | fgWildcard []
static const XMLCh | fgXpath []
static const XMLCh | fgAll []
static const XMLCh | fgAny []
static const XMLCh | fgAppinfo []
static const XMLCh | fgAtomic []
static const XMLCh | fgChoice []
static const XMLCh | fgDefault []
static const XMLCh | fgDocumentation []
static const XMLCh | fgElementOnly []
static const XMLCh | fgEmpty []
static const XMLCh | fgExtension []
static const XMLCh | fgFalse []
static const XMLCh | fgFull []
static const XMLCh | fgGlobal []
static const XMLCh | fgInfoset []
static const XMLCh | fgInvalid []
static const XMLCh | fgKey []
static const XMLCh | fgKeyref []
static const XMLCh | fgLax []
static const XMLCh | fgList []
static const XMLCh | fgLocal []
static const XMLCh | fgMixed []
static const XMLCh | fgNone []
static const XMLCh | fgNotKnown []
static const XMLCh | fgNsNamespace []
static const XMLCh | fgOnePointZero []
static const XMLCh | fgPartial []
static const XMLCh | fgRestrict []
static const XMLCh | fgRestriction []
static const XMLCh | fgSchema []
static const XMLCh | fgSequence []
static const XMLCh | fgSimple []
static const XMLCh | fgSkip []
static const XMLCh | fgStrict []
static const XMLCh | fgSubstitution []
static const XMLCh | fgTotal []
static const XMLCh | fgTrue []
static const XMLCh | fgUnbounded []
static const XMLCh | fgUnion []
static const XMLCh | fgUnique []
static const XMLCh | fgUnknown []
static const XMLCh | fgValid []
static const XMLCh | fgVCFixed []
static const XMLCh | fgXMLChNull []
static const XMLCh | fgAg []
static const XMLCh | fgAnnot []
static const XMLCh | fgAttr []
static const XMLCh | fgAu []
static const XMLCh | fgElt []
static const XMLCh | fgIdc []
static const XMLCh | fgMg []
static const XMLCh | fgNot []
static const XMLCh | fgType []
static const XMLCh | fgBounded []
static const XMLCh | fgCardinality []
static const XMLCh | fgEnumeration []
static const XMLCh | fgFractionDigits []
static const XMLCh | fgLength []
static const XMLCh | fgMaxExclusive []
static const XMLCh | fgMaxInclusive []
static const XMLCh | fgMaxLength []
static const XMLCh | fgMinExclusive []
static const XMLCh | fgMinInclusive []
static const XMLCh | fgMinLength []
static const XMLCh | fgNumeric []
static const XMLCh | fgOrdered []
static const XMLCh | fgPattern []
static const XMLCh | fgTotalDigits []
static const XMLCh | fgWhiteSpace []
static const XMLCh | fgNamespaceInfoset []
static const XMLCh | fgXsi []
static const XMLCh | fgNamespaceInstance []
static const XMLCh | fgPsv []
static const XMLCh | fgNamespacePsvi []
static const XMLCh | fgXml []
static const XMLCh | fgNamespaceXmlSchema []

## Member Data Documentation

## ◆ fgAbstract

const XMLCh PSVIUni::fgAbstract[]
| static

## ◆ fgAg

const XMLCh PSVIUni::fgAg[]
| static

## ◆ fgAll

const XMLCh PSVIUni::fgAll[]
| static

## ◆ fgAllDeclarationsProcessed

const XMLCh PSVIUni::fgAllDeclarationsProcessed[]
| static

## ◆ fgAnnot

const XMLCh PSVIUni::fgAnnot[]
| static

## ◆ fgAnnotation

const XMLCh PSVIUni::fgAnnotation[]
| static

## ◆ fgAnnotations

const XMLCh PSVIUni::fgAnnotations[]
| static

## ◆ fgAny

const XMLCh PSVIUni::fgAny[]
| static

## ◆ fgAppinfo

const XMLCh PSVIUni::fgAppinfo[]
| static

## ◆ fgApplicationInformation

const XMLCh PSVIUni::fgApplicationInformation[]
| static

## ◆ fgAtomic

const XMLCh PSVIUni::fgAtomic[]
| static

## ◆ fgAttr

const XMLCh PSVIUni::fgAttr[]
| static

## ◆ fgAttribute

const XMLCh PSVIUni::fgAttribute[]
| static

## ◆ fgAttributeDeclaration

const XMLCh PSVIUni::fgAttributeDeclaration[]
| static

## ◆ fgAttributeGroupDefinition

const XMLCh PSVIUni::fgAttributeGroupDefinition[]
| static

## ◆ fgAttributes

const XMLCh PSVIUni::fgAttributes[]
| static

## ◆ fgAttributeType

const XMLCh PSVIUni::fgAttributeType[]
| static

## ◆ fgAttributeUse

const XMLCh PSVIUni::fgAttributeUse[]
| static

## ◆ fgAttributeUses

const XMLCh PSVIUni::fgAttributeUses[]
| static

## ◆ fgAttributeWildcard

const XMLCh PSVIUni::fgAttributeWildcard[]
| static

## ◆ fgAu

const XMLCh PSVIUni::fgAu[]
| static

## ◆ fgBaseTypeDefinition

const XMLCh PSVIUni::fgBaseTypeDefinition[]
| static

## ◆ fgBaseURI

const XMLCh PSVIUni::fgBaseURI[]
| static

## ◆ fgBounded

const XMLCh PSVIUni::fgBounded[]
| static

## ◆ fgCanonicalRepresentation

const XMLCh PSVIUni::fgCanonicalRepresentation[]
| static

## ◆ fgCardinality

const XMLCh PSVIUni::fgCardinality[]
| static

## ◆ fgCharacter

const XMLCh PSVIUni::fgCharacter[]
| static

## ◆ fgCharacterEncodingScheme

const XMLCh PSVIUni::fgCharacterEncodingScheme[]
| static

## ◆ fgChildren

const XMLCh PSVIUni::fgChildren[]
| static

## ◆ fgChoice

const XMLCh PSVIUni::fgChoice[]
| static

## ◆ fgComment

const XMLCh PSVIUni::fgComment[]
| static

## ◆ fgComplexTypeDefinition

const XMLCh PSVIUni::fgComplexTypeDefinition[]
| static

## ◆ fgCompositor

const XMLCh PSVIUni::fgCompositor[]
| static

## ◆ fgContent

const XMLCh PSVIUni::fgContent[]
| static

## ◆ fgContentType

const XMLCh PSVIUni::fgContentType[]
| static

## ◆ fgDeclaration

const XMLCh PSVIUni::fgDeclaration[]
| static

## ◆ fgDefault

const XMLCh PSVIUni::fgDefault[]
| static

## ◆ fgDerivationMethod

const XMLCh PSVIUni::fgDerivationMethod[]
| static

## ◆ fgDisallowedSubstitutions

const XMLCh PSVIUni::fgDisallowedSubstitutions[]
| static

## ◆ fgDocTypeDeclaration

const XMLCh PSVIUni::fgDocTypeDeclaration[]
| static

## ◆ fgDocument

const XMLCh PSVIUni::fgDocument[]
| static

## ◆ fgDocumentation

const XMLCh PSVIUni::fgDocumentation[]
| static

## ◆ fgDocumentElement

const XMLCh PSVIUni::fgDocumentElement[]
| static

## ◆ fgDocumentLocation

const XMLCh PSVIUni::fgDocumentLocation[]
| static

## ◆ fgElement

const XMLCh PSVIUni::fgElement[]
| static

## ◆ fgElementDeclaration

const XMLCh PSVIUni::fgElementDeclaration[]
| static

## ◆ fgElementOnly

const XMLCh PSVIUni::fgElementOnly[]
| static

## ◆ fgElt

const XMLCh PSVIUni::fgElt[]
| static

## ◆ fgEmpty

const XMLCh PSVIUni::fgEmpty[]
| static

## ◆ fgEnumeration

const XMLCh PSVIUni::fgEnumeration[]
| static

## ◆ fgExtension

const XMLCh PSVIUni::fgExtension[]
| static

## ◆ fgFacetFixed

const XMLCh PSVIUni::fgFacetFixed[]
| static

## ◆ fgFacets

const XMLCh PSVIUni::fgFacets[]
| static

## ◆ fgFalse

const XMLCh PSVIUni::fgFalse[]
| static

## ◆ fgFields

const XMLCh PSVIUni::fgFields[]
| static

## ◆ fgFinal

const XMLCh PSVIUni::fgFinal[]
| static

## ◆ fgFractionDigits

const XMLCh PSVIUni::fgFractionDigits[]
| static

## ◆ fgFull

const XMLCh PSVIUni::fgFull[]
| static

## ◆ fgFundamentalFacets

const XMLCh PSVIUni::fgFundamentalFacets[]
| static

## ◆ fgGlobal

const XMLCh PSVIUni::fgGlobal[]
| static

## ◆ fgIdc

const XMLCh PSVIUni::fgIdc[]
| static

## ◆ fgIdentityConstraintCategory

const XMLCh PSVIUni::fgIdentityConstraintCategory[]
| static

## ◆ fgIdentityConstraintDefinition

const XMLCh PSVIUni::fgIdentityConstraintDefinition[]
| static

## ◆ fgIdentityConstraintDefinitions

const XMLCh PSVIUni::fgIdentityConstraintDefinitions[]
| static

## ◆ fgIdentityConstraintTable

const XMLCh PSVIUni::fgIdentityConstraintTable[]
| static

## ◆ fgIdIdrefTable

const XMLCh PSVIUni::fgIdIdrefTable[]
| static

## ◆ fgInfoset

const XMLCh PSVIUni::fgInfoset[]
| static

## ◆ fgInScopeNamespaces

const XMLCh PSVIUni::fgInScopeNamespaces[]
| static

## ◆ fgInvalid

const XMLCh PSVIUni::fgInvalid[]
| static

## ◆ fgItemTypeDefinition

const XMLCh PSVIUni::fgItemTypeDefinition[]
| static

## ◆ fgKey

const XMLCh PSVIUni::fgKey[]
| static

## ◆ fgKeyref

const XMLCh PSVIUni::fgKeyref[]
| static

## ◆ fgLax

const XMLCh PSVIUni::fgLax[]
| static

## ◆ fgLength

const XMLCh PSVIUni::fgLength[]
| static

## ◆ fgList

const XMLCh PSVIUni::fgList[]
| static

## ◆ fgLocal

const XMLCh PSVIUni::fgLocal[]
| static

## ◆ fgLocalName

const XMLCh PSVIUni::fgLocalName[]
| static

## ◆ fgMaxExclusive

const XMLCh PSVIUni::fgMaxExclusive[]
| static

## ◆ fgMaxInclusive

const XMLCh PSVIUni::fgMaxInclusive[]
| static

## ◆ fgMaxLength

const XMLCh PSVIUni::fgMaxLength[]
| static

## ◆ fgMaxOccurs

const XMLCh PSVIUni::fgMaxOccurs[]
| static

## ◆ fgMemberTypeDefinition

const XMLCh PSVIUni::fgMemberTypeDefinition[]
| static

## ◆ fgMemberTypeDefinitions

const XMLCh PSVIUni::fgMemberTypeDefinitions[]
| static

## ◆ fgMg

const XMLCh PSVIUni::fgMg[]
| static

## ◆ fgMinExclusive

const XMLCh PSVIUni::fgMinExclusive[]
| static

## ◆ fgMinInclusive

const XMLCh PSVIUni::fgMinInclusive[]
| static

## ◆ fgMinLength

const XMLCh PSVIUni::fgMinLength[]
| static

## ◆ fgMinOccurs

const XMLCh PSVIUni::fgMinOccurs[]
| static

## ◆ fgMixed

const XMLCh PSVIUni::fgMixed[]
| static

## ◆ fgModelGroup

const XMLCh PSVIUni::fgModelGroup[]
| static

## ◆ fgModelGroupDefinition

const XMLCh PSVIUni::fgModelGroupDefinition[]
| static

## ◆ fgName

const XMLCh PSVIUni::fgName[]
| static

## ◆ fgNamespace

const XMLCh PSVIUni::fgNamespace[]
| static

## ◆ fgNamespaceAttributes

const XMLCh PSVIUni::fgNamespaceAttributes[]
| static

## ◆ fgNamespaceConstraint

const XMLCh PSVIUni::fgNamespaceConstraint[]
| static

## ◆ fgNamespaceInfoset

const XMLCh PSVIUni::fgNamespaceInfoset[]
| static

## ◆ fgNamespaceInstance

const XMLCh PSVIUni::fgNamespaceInstance[]
| static

## ◆ fgNamespaceName

const XMLCh PSVIUni::fgNamespaceName[]
| static

## ◆ fgNamespacePsvi

const XMLCh PSVIUni::fgNamespacePsvi[]
| static

## ◆ fgNamespaces

const XMLCh PSVIUni::fgNamespaces[]
| static

## ◆ fgNamespaceSchemaInformation

const XMLCh PSVIUni::fgNamespaceSchemaInformation[]
| static

## ◆ fgNamespaceXmlSchema

const XMLCh PSVIUni::fgNamespaceXmlSchema[]
| static

## ◆ fgNil

const XMLCh PSVIUni::fgNil[]
| static

## ◆ fgNillable

const XMLCh PSVIUni::fgNillable[]
| static

## ◆ fgNone

const XMLCh PSVIUni::fgNone[]
| static

## ◆ fgNormalizedValue

const XMLCh PSVIUni::fgNormalizedValue[]
| static

## ◆ fgNot

const XMLCh PSVIUni::fgNot[]
| static

## ◆ fgNotation

const XMLCh PSVIUni::fgNotation[]
| static

## ◆ fgNotationDeclaration

const XMLCh PSVIUni::fgNotationDeclaration[]
| static

## ◆ fgNotations

const XMLCh PSVIUni::fgNotations[]
| static

## ◆ fgNotKnown

const XMLCh PSVIUni::fgNotKnown[]
| static

## ◆ fgNsNamespace

const XMLCh PSVIUni::fgNsNamespace[]
| static

## ◆ fgNumeric

const XMLCh PSVIUni::fgNumeric[]
| static

## ◆ fgOnePointZero

const XMLCh PSVIUni::fgOnePointZero[]
| static

## ◆ fgOrdered

const XMLCh PSVIUni::fgOrdered[]
| static

## ◆ fgPartial

const XMLCh PSVIUni::fgPartial[]
| static

## ◆ fgParticle

const XMLCh PSVIUni::fgParticle[]
| static

## ◆ fgParticles

const XMLCh PSVIUni::fgParticles[]
| static

## ◆ fgPattern

const XMLCh PSVIUni::fgPattern[]
| static

## ◆ fgPrefix

const XMLCh PSVIUni::fgPrefix[]
| static

## ◆ fgPrimitiveTypeDefinition

const XMLCh PSVIUni::fgPrimitiveTypeDefinition[]
| static

## ◆ fgProcessContents

const XMLCh PSVIUni::fgProcessContents[]
| static

## ◆ fgProcessingInstruction

const XMLCh PSVIUni::fgProcessingInstruction[]
| static

## ◆ fgProhibitedSubstitutions

const XMLCh PSVIUni::fgProhibitedSubstitutions[]
| static

## ◆ fgPsv

const XMLCh PSVIUni::fgPsv[]
| static

## ◆ fgPsvColon

const XMLCh PSVIUni::fgPsvColon[]
| static

## ◆ fgPsvDocument

const XMLCh PSVIUni::fgPsvDocument[]
| static

## ◆ fgPublicIdentifier

const XMLCh PSVIUni::fgPublicIdentifier[]
| static

## ◆ fgReferencedKey

const XMLCh PSVIUni::fgReferencedKey[]
| static

## ◆ fgReferences

const XMLCh PSVIUni::fgReferences[]
| static

## ◆ fgRequired

const XMLCh PSVIUni::fgRequired[]
| static

## ◆ fgRestrict

const XMLCh PSVIUni::fgRestrict[]
| static

## ◆ fgRestriction

const XMLCh PSVIUni::fgRestriction[]
| static

## ◆ fgSchema

const XMLCh PSVIUni::fgSchema[]
| static

## ◆ fgSchemaAnnotations

const XMLCh PSVIUni::fgSchemaAnnotations[]
| static

## ◆ fgSchemaComponents

const XMLCh PSVIUni::fgSchemaComponents[]
| static

## ◆ fgSchemaDefault

const XMLCh PSVIUni::fgSchemaDefault[]
| static

## ◆ fgSchemaDocument

const XMLCh PSVIUni::fgSchemaDocument[]
| static

## ◆ fgSchemaDocuments

const XMLCh PSVIUni::fgSchemaDocuments[]
| static

## ◆ fgSchemaErrorCode

const XMLCh PSVIUni::fgSchemaErrorCode[]
| static

## ◆ fgSchemaInformation

const XMLCh PSVIUni::fgSchemaInformation[]
| static

## ◆ fgSchemaNamespace

const XMLCh PSVIUni::fgSchemaNamespace[]
| static

## ◆ fgSchemaNormalizedValue

const XMLCh PSVIUni::fgSchemaNormalizedValue[]
| static

## ◆ fgSchemaSpecified

const XMLCh PSVIUni::fgSchemaSpecified[]
| static

## ◆ fgScope

const XMLCh PSVIUni::fgScope[]
| static

## ◆ fgSelector

const XMLCh PSVIUni::fgSelector[]
| static

## ◆ fgSequence

const XMLCh PSVIUni::fgSequence[]
| static

## ◆ fgSimple

const XMLCh PSVIUni::fgSimple[]
| static

## ◆ fgSimpleTypeDefinition

const XMLCh PSVIUni::fgSimpleTypeDefinition[]
| static

## ◆ fgSkip

const XMLCh PSVIUni::fgSkip[]
| static

## ◆ fgSpecified

const XMLCh PSVIUni::fgSpecified[]
| static

## ◆ fgStandalone

const XMLCh PSVIUni::fgStandalone[]
| static

## ◆ fgStrict

const XMLCh PSVIUni::fgStrict[]
| static

## ◆ fgSubstitution

const XMLCh PSVIUni::fgSubstitution[]
| static

## ◆ fgSubstitutionGroupAffiliation

const XMLCh PSVIUni::fgSubstitutionGroupAffiliation[]
| static

## ◆ fgSubstitutionGroupExclusions

const XMLCh PSVIUni::fgSubstitutionGroupExclusions[]
| static

## ◆ fgSystemIdentifier

const XMLCh PSVIUni::fgSystemIdentifier[]
| static

## ◆ fgTarget

const XMLCh PSVIUni::fgTarget[]
| static

## ◆ fgTargetNamespace

const XMLCh PSVIUni::fgTargetNamespace[]
| static

## ◆ fgTerm

const XMLCh PSVIUni::fgTerm[]
| static

## ◆ fgText

const XMLCh PSVIUni::fgText[]
| static

## ◆ fgTextContent

const XMLCh PSVIUni::fgTextContent[]
| static

## ◆ fgTotal

const XMLCh PSVIUni::fgTotal[]
| static

## ◆ fgTotalDigits

const XMLCh PSVIUni::fgTotalDigits[]
| static

## ◆ fgTrue

const XMLCh PSVIUni::fgTrue[]
| static

## ◆ fgType

const XMLCh PSVIUni::fgType[]
| static

## ◆ fgTypeDefinition

const XMLCh PSVIUni::fgTypeDefinition[]
| static

## ◆ fgUnbounded

const XMLCh PSVIUni::fgUnbounded[]
| static

## ◆ fgUnion

const XMLCh PSVIUni::fgUnion[]
| static

## ◆ fgUnique

const XMLCh PSVIUni::fgUnique[]
| static

## ◆ fgUnknown

const XMLCh PSVIUni::fgUnknown[]
| static

## ◆ fgUnparsedEntities

const XMLCh PSVIUni::fgUnparsedEntities[]
| static

## ◆ fgUserInformation

const XMLCh PSVIUni::fgUserInformation[]
| static

## ◆ fgValid

const XMLCh PSVIUni::fgValid[]
| static

## ◆ fgValidationAttempted

const XMLCh PSVIUni::fgValidationAttempted[]
| static

## ◆ fgValidationContext

const XMLCh PSVIUni::fgValidationContext[]
| static

## ◆ fgValidity

const XMLCh PSVIUni::fgValidity[]
| static

## ◆ fgValue

const XMLCh PSVIUni::fgValue[]
| static

## ◆ fgValueConstraint

const XMLCh PSVIUni::fgValueConstraint[]
| static

## ◆ fgVariety

const XMLCh PSVIUni::fgVariety[]
| static

## ◆ fgVCFixed

const XMLCh PSVIUni::fgVCFixed[]
| static

## ◆ fgVersion

const XMLCh PSVIUni::fgVersion[]
| static

## ◆ fgWhiteSpace

const XMLCh PSVIUni::fgWhiteSpace[]
| static

## ◆ fgWildcard

const XMLCh PSVIUni::fgWildcard[]
| static

## ◆ fgXml

const XMLCh PSVIUni::fgXml[]
| static

## ◆ fgXMLChNull

const XMLCh PSVIUni::fgXMLChNull[]
| static

## ◆ fgXpath

const XMLCh PSVIUni::fgXpath[]
| static

## ◆ fgXsi

const XMLCh PSVIUni::fgXsi[]
| static

The documentation for this class was generated from the following file:

- PSVIUni.hpp